h2 {
    font-size: 38px;
    line-height: 57px;
    margin-bottom: 8px;
    margin-top: 8px;
}
p {
    font-size: 17px;
    line-height: 26px;
    letter-spacing: 0.3px;
    margin-bottom: 1.5em;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 3px;
}
button, input, select {
    border-radius: 50px !important;
    border-top-left-radius: 50px !important;
    border-top-right-radius: 50px !important;
    border-bottom-right-radius: 50px !important;
    border-bottom-left-radius: 50px !important;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    border: 1px solid;
    border-color: #ccc #ccc #bbb;
    border-radius: 3px;
    background: #e6e6e6;
    color: rgba(0, 0, 0, 0.8);
    line-height: 1;
    padding: 0.6em 1em 0.4em;
}
.how-work-page-header {
    position: relative;
    padding: 2rem 0;
    background: #FAF8F5;
    overflow: hidden;
    padding: 4rem 0px 4rem 0px;
    position: relative;
    border-bottom: 1px solid #E8E8E8;
}
.container {
    width: 100%;
    max-width: 1200px!important;
    margin: auto;
}
.how-work-page-header .how-it-works-title {
    text-align: center;
}
.how-work-page-header .how-it-works-title span {
    font-size: 1.25rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #E7225F;
    padding: 0px;
    margin: 0px;
}
.how-work-page-header .how-it-works-title h2 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-weight: 700;
    font-size: 38px;
    line-height: 57px;
    margin-bottom: 8px;
    margin-top: 8px;
}
.how-work-page-header .how-it-works-title p {
    margin: 0;
    font-size: 18px;
    line-height: 26px;
}
.how-works-testmonials #social-proof {
    background-color: #fff;
    padding-top: 30px;
    padding-bottom: 10px;
}
#social-proof .flex-container {
	display: flex;
	justify-content: center;
    align-items: center;
}
#social-proof .flex-container>a:first-child {
    padding-left: 0;
}
img {
    height: auto;
    max-width: 100%;
}
#social-proof .flex-container>a:last-child {
    padding-right: 0;
}
#how-this-works {
    padding: 20px 0px 0px 0px;
}
#how-this-works .description {
    text-align: center;
    max-width: 700px;
    margin: auto;
    font-size: 17px;
}
#how-this-works .description .seperator {
    padding: 0px 0px 40px 0px;
}
#how-this-works h2 {
    font-size: 38px;
    line-height: 57px;
    margin-bottom: 8px;
}
#how-this-works .description span {
    font-size: 1.25rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #E7225F;
    padding: 0px;
    margin: 0px;
}
#how-this-works p {
    margin-top: 0;
    letter-spacing: 0.5px;
    font-size: 17px;
    line-height: 26px;
}
#how-this-works .steps {
    padding: 0;
}
.flex-container {
    display: flex;
}
#how-this-works .steps>div {
    padding: 0 16px;
    text-align: center;
    width: 33.333%;
}
#how-this-works h4 {
    font-size: 22px;
    margin: 0 0 10px 0;
}

#how-this-works .steps img {
    height: 100%;
    max-height: 270px;
}
.focus-title {
    text-align: center;
    padding: 65px 0px 0px 0px;
}
.focus-title span {
    font-size: 1.25rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #E7225F;
    padding: 0px;
    margin: 0px;
}
.focus-title h2 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-weight: 700;
    font-size: 38px;
    line-height: 57px;
    margin-bottom: 8px;
    margin-top: 8px;
}
.personlize-sec-wrapper {
    padding-top: 70px;
}
.custom-container {
    width: 100%;
    max-width: 1220px;
    margin: 0 auto;
    padding: 0px 20px;
}
.flex-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.flex-row.column-2>.flex-div {
    width: 48%;
}
.tab-content>.active {
    display: block;
}
.animation-container {
    position: relative;
    padding-top: 40px;
    padding-left: 40px;
}
.animation-container::after {
    content: '';
    background-image: url(https://growthoid.com/wp-content/uploads/2021/08/image-shape.png);
    position: absolute;
    left: 0;
    top: 0;
    background-repeat: repeat;
    width: 328px;
    height: 315px;
    z-index: -1;
}
.personize-cntn img {
    margin-bottom: 30px;
}
.personize-cntn h2 {
    font-size: 30px;
    line-height: 32px;
    margin-top: 0px;
    margin-bottom: 20px;
}
.personize-cntn p {
    font-size: 16px;
}
.personize-cntn a.btn-orange {
    margin-top: 3px;
    display: inline-block;
    font-size: 16px;
}
.btn-orange {
    font-size: 14px;
    color: #ffffff;
    background-color: #E7225F;
    border-color: #E7225F;
    padding: 15px;
    border-radius: 50px;
    border-style: solid;
    font-weight: 500;
    letter-spacing: 1px;
}
.personlize-sec-wrapper {
    padding-top: 70px;
}
.personize-cntn a.btn-orange {
    margin-top: 3px;
    display: inline-block;
    font-size: 16px;
}

.btn-orange:hover {
    background-color: #c21c4f;
    border-color: #E7225F;
    color: #fff;
}
section.work-landing-cta {
    padding: 65px;
    background: #E7225F;
}
section.work-landing-cta .work-landing-cta-content {
    text-align: center;
}
section.work-landing-cta .work-landing-cta-content span {
    color: #ffffff;
    font-size: 1.25rem;
    letter-spacing: 2px;
    text-transform: uppercase;
}
section.work-landing-cta .work-landing-cta-content h2 {
    color: #ffffff;
}
section.work-landing-cta .work-landing-cta-content p {
    color: #ffffff;
}
section.work-landing-cta .work-landing-subscribe-us {
    width: 100%;
    display: inline-block;
    text-align: center;
    position: relative;
    margin: auto;
}
form#gform_36 {
    position: relative;
    max-width: 550px;
    margin: auto;
}
.gform_wrapper.gravity-theme * {
    box-sizing: border-box;
}
.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
    margin: 6px 0 0;
    padding: 16px 0;
}
.gform_wrapper.gravity-theme .gform_fields {
    width: 100%;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr 2%)[12];
    grid-template-columns: repeat(12,1fr);
    grid-template-rows: repeat(auto-fill,auto);
    grid-column-gap: 2%;
    grid-row-gap: 16px;
}
.gform_wrapper.gravity-theme .gfield {
    grid-column: 1/-1;
}
.gform_wrapper.gravity-theme .gfield_label {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 8px;
    display: inline-block;
    padding: 0;
}
#gform_36 .gform_footer {
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    padding: 0;
}
.gform_wrapper.gravity-theme .hidden_label .gfield_label, .gform_wrapper.gravity-theme .hidden_sub_label, .gform_wrapper.gravity-theme .screen-reader-text {
    border: 0;
    clip: rect(1px,1px,1px,1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    width: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    word-wrap: normal!important;
}
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
    font-size: 15px;
    padding: 8px;
    margin-bottom: 0;
    margin-top: 0;
}
section.work-landing-cta .work-landing-subscribe-us input[type="text"] {
    width: 100%;
    max-width: 550px;
    padding: 8px 15px;
}
.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large {
    width: 100%;
}
#gform_36 .gform_footer {
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    padding: 0;
}
#gform_submit_button_36 {
    height: 36px;
    margin: 2px;
    background-color: #E7225F;
    color: #fff;
    border: 0;
    background: url(../img/btn-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    color: #E7225F;
}
.gform_wrapper.gravity-theme .gf_hidden, .gform_wrapper.gravity-theme .gform_hidden {
    display: none;
}
.gform_wrapper.gravity-theme .hidden_label .gfield_label, .gform_wrapper.gravity-theme .hidden_sub_label, .gform_wrapper.gravity-theme .screen-reader-text {
    border: 0;
    clip: rect(1px,1px,1px,1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    width: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    word-wrap: normal!important;
}
.focus-title h2 span {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-weight: 700;
    font-size: 38px;
    line-height: 57px;
    padding: 0px 6px;
    position: relative;
    text-transform: capitalize;
    color: #2a363d;
}
.focus-title h2 span::after {
    content: "";
    background: url(../img/underline.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    height: 10px;
    width: 100%;
    left: 0;
    bottom: -10px;
}
#pricing {
    margin: 60px 0 30px 0px;
}
.pricing-page-header {
    position: relative;
    padding: 2rem 0;
    background: #faf8f5;
    overflow: hidden;
    padding: 4rem 0px 13rem 0px;
    position: relative;
    border-bottom: 1px solid #e8e8e8;
}
#pricing .content {
    text-align: center;
    margin-bottom: 30px;
}
.pricing-page-header span {
    font-size: 1.25rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #E7225F;
    padding: 0px;
    margin: 0px;
}
#pricing .content p {
    margin: 0;
    font-size: 18px;
    line-height: 26px;
}
#pricing .pricing-container {
    width: 100%;
    max-width: 1000px;
    margin: -188px auto 20px auto;
}
.w-50 {
    width: 50%;
}
#pricing .pricing-container>div {
    border: 0px;
    padding: 30px;
    position: relative;
    text-align: center;
}
#pricing .pricing-container>div:first-child {
    border-right: none;
}
#pricing .pricing-container .popular {
    border-color: #E7225F;
}
.pricing-box {
    width: 100%;
    padding: 50px;
    border-radius: 8px;
    background: #fff;
    border: 1px solid #efefef;
    text-align: center;
    position: relative;
}
.norarious-pricing-box {
    border-radius: 0px 0px 8px 8px;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
}
#pricing .pricing-container .popular-tag {
    width: calc(100% + 2px) !important;
    margin-left: -1px;
}
#pricing .pricing-container .popular-tag {
    display: block;
    position: absolute;
    top: -66px;
    left: 0;
    width: 100%;
    color: #fff;
    background-color: #E7225F;
    border-radius: 50px 50px 0px 0px;
    text-align: center;
    padding: 10px;
    font-weight: 500;
}
#pricing .pricing-container .popular-tag::after {
    content: "";
    height: 85px;
    width: 85px;
    background-image: url(https://growthoid.com/wp-content/uploads/2021/09/pricing-check.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    z-index: 99;
    right: -20px;
    top: -20px;
}
#pricing .plan-name {
    font-size: 34px;
    font-weight: 600;
    line-height: 34px;
    margin: 0 0 16px 0;
}
#pricing .normal-price {
    font-size: 27px;
    line-height: 27px;
    color: #E7225F;
    margin: 0 0 16px 0;
    text-decoration: line-through;
}
#pricing .price {
    font-size: 51px;
    line-height: 51px;
    margin: 0 0 16px 0;
    font-weight: 600;
}
small {
    font-size: 80%;
}
#pricing .price small {
    font-size: 26px;
    line-height: 26px;
}
#pricing .savings {
    font-size: 18px;
    line-height: 18px;
    display: block;
    margin: auto;
    padding: 7px 0px 7px 0px;
    border: 1px solid #32C75B;
    border-radius: 50px;
    background-color: #AFEEA6;
    max-width: 360px;
}
#pricing ul {
    text-align: left;
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}
#pricing li {
    margin: 14px 0 14px 40px;
    font-size: 17px;
    line-height: 30px;
    position: relative;
}
#pricing li::before {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(../img/icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: -34px;
}
#pricing .popular li::before {
    background-image: url(https://growthoid.com/wp-content/themes/growthoid/assets/images/icon-circle-checkmark-green.svg);
}
b, strong {
    font-weight: bolder;
}
.accordion {
    color: #444;
    cursor: pointer;
    padding: 22px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    text-align: center;
    background-color: transparent;
    border-top: 1px solid #e0e0e0;
    margin-top: 14px;
    border-bottom: 1px solid #E7E6E9;
    border-radius: 0;
}
.accordion span {
    color: #B9B6BD;
    margin-right: 6px;
    position: relative;
    top: -1px;
}
.panel {
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
#pricing .cta {
    display: block;
    padding: 20px;
    font-size: 20px;
    background-color: #fff;
    color: #E7225F;
    border: 2px solid #E7225F;
    border-radius: 50px;
    text-align: center;
    margin: 70px 0 18px 0;
}
#pricing .popular .cta {
    color: #fff;
    background-color: #E7225F;
    border: 2px solid #E7225F;
    font-weight: 600;
}
.some-points-by-us ul {
    width: 100%;
    max-width: 1000px;
    display: block;
    text-align: center;
    list-style: none;
    margin: 0px auto 30px auto;
    padding: 0px;
}
.some-points-by-us p {
    color: #2A363D;
    text-align: center;
}
.some-points-by-us ul li {
    display: inline-block;
}
.some-points-by-us ul li .small-box {
    margin: 0 0 1rem;
    padding: 1rem;
    color: #fff;
    background: #faf8f5;
    border: 1px solid #E8E8E8;
    margin: 0px 10px;
    min-width: 210px;
    border-radius: 6px;
    text-align: center;
}
.some-points-by-us ul li .small-box strong {
    display: block;
    font-size: 20px;
	color: #2A363D;
}
.some-points-by-us ul li .small-box span {
    font-size: 18px;
    color: #2A363D;
}
.some-points-by-us p {
    color: #2A363D;
    text-align: center;
}
.pricing-page-testimonials {
    width: 100%;
    display: inline-block;
    padding: 50px 0px 0px 0px;
}
.pricing-page-testimonials .testimonial-title {
    margin: 0px 0px 50px 0px;
}
.pricing-page-testimonials .testimonial-title p {
    font-size: 1.25rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #E7225F;
    padding: 0px;
    margin: 0px;
}
.pricing-page-testimonials .testimonial-title h2 {
    max-width: 100%;
    border: 0;
    margin-left: auto;
    text-align: center;
}
.pricing-page-testimonials .testimonials {
    float: left;
    width: 50%;
}
.pricing-page-testimonials .the-thumbnail {
    float: left;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    height: 300px;
    width: 50%;
}
.pricing-page-testimonials .testimonial-box {
    background: #faf8f5;
    border: 1px solid #E8E8E8;
    border-radius: 8px;
    margin-bottom: 15px;
    width: 100%;
    max-width: 550px;
    display: inline-block;
    padding: 20px;
}
.pricing-page-testimonials .testimonial-box .thumbnail {
    float: left;
    position: relative;
    display: block;
    width: 25%;
}
.pricing-page-testimonials .testimonial-box .thumbnail img {
    border-radius: 50%;
    max-width: 95px;
}
.pricing-page-testimonials .testimonial-box .thumbnail img::after {
    width: 95px;
    height: 95px;
    background: url(https://growthoid.com/wp-content/uploads/2021/09/story-circle.png);
    background-repeat: no-repeat;
    background-size: cover;
    content: "";
}
.pricing-page-testimonials .testimonial-box .thumbnail img:nth-child(2n) {
    max-width: 100px;
    position: absolute;
    left: 0;
}

.pricing-page-testimonials .testimonial-box .content {
    float: left;
    display: block;
    width: 75%;
}
.pricing-page-testimonials .testimonial-box .content .rating i {
    color: #efd208;
}
.pricing-page-testimonials .testimonial-box .content .metas h4 {
    font-size: 20px;
    font-weight: 600;
    margin: 0px;
    color: #2a2a3c;
}
.pricing-page-testimonials .testimonial-box .content .metas p {
    margin: 0px;
    font-size: 1rem;
}
.pricing-page-testimonials .testimonial-box .description {
    margin-top: 5px;
    display: inline-block;
}
.pricing-page-testimonials .testimonial-box .description p {
    margin: 0px;
}
#pricing .popular .cta:hover {
    color: #333;
    background-color: #fff;
    border: 2px solid #E7225F;
}
#social-proof .flex-container > a {
    margin: 0 20px;
}
#how-this-works h4 {
    font-size: 22px;
    margin: 0 0 10px 0;
    color: #e7225f;
    font-weight: 400;
}
.panel.active {
    max-height: 570px;
}
#pricing li.unavailable {
    text-decoration: line-through;
}
#pricing li.unavailable::before {
    background-image: url(https://growthoid.com/wp-content/themes/growthoid/assets/images/icon-circle-checkmark-grey.svg);
}
.pricing-toggle {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}
.pricing-toggle button {
    cursor: pointer;
    padding: 20px 30px;
    border: 1px solid #E7225F;
    color: #E7225F;
    background-color: transparent;
}
.pricing-toggle button.active {
    color: #fff;
    background-color: #E7225F;
}
.pricing-toggle button:first-child {
    border-radius: 50px 0 0 50px!important;
}
.pricing-toggle button.active {
    color: #fff;
    background-color: #E7225F;
}
.pricing-toggle button:last-child {
    border-radius: 0 50px 50px 0!important;
}
.monthly-price, #pricing .savings.monthly-price{
	display: none;
}
#social-proof.social-price p{
font-size: 18px;
    font-weight: 600;
    margin: 0;
}
.features-table {
    padding: 65px 0px 65px 0px;
    background: #FAF8F5;
    border-top: 1px solid #E8E8E8;
    border-bottom: 0px solid #E8E8E8;
}
.features-table .feature-table-title {
    text-align: center;
    margin-bottom: 25px;
}
.features-table .feature-table-title p {
    font-size: 1.25rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #E7225F;
    padding: 0px;
    margin: 0px;
}
.features-table .feature-table-title h2 {
    max-width: 100%;
    border: 0;
    margin-left: auto;
    text-align: center;
}
.features-table .flex-feature-table {
    background: #fff;
    border: 1px solid #efefef;
    padding: 1rem 2rem 0;
    position: relative;
    border-radius: 8px;
    max-width: 1050px;
    margin: 0 auto;
}
.features-table .flex-feature-table ul.column {
    width: 25%;
    margin: 0px;
    list-style: none;
    padding: 0px;
}
.features-table .flex-feature-table ul.column:first-child {
    width: 50%;
}
.features-table .flex-feature-table ul.column li {
    color: #2a363d;
    padding: 1rem 0;
    border: 0 !important;
    border-bottom: 1px solid #BCCCDC !important;
    max-height: 100%;
}
.features-table .flex-feature-table ul.column li.title {
    font-size: 20px;
    font-weight: 600;
}
.features-table .feature-not-available i {
    color: #E7225F;
    font-size: 20px;
}
.features-table .feature-available i {
    font-size: 20px;
    color: #10AC84;
}
.features-table .flex-feature-table ul.column li:last-child{
	border-bottom: none!important;
}
.features-table .flex-feature-table ul.column li a.cta-btn-std {
    background-color: #fff;
    color: #E7225F;
    font-weight: 400;
    border: 2px solid #E7225F;
    border-radius: 50px;
    text-align: center;
    padding: 7px 10px;
}
.features-table .flex-feature-table ul.column li a.cta-btn-std:hover{
	background: #E7225F;
	color: #fff;
}
.features-table .flex-feature-table ul.column li:last-child {
    padding: 1.5rem 0;
    border-bottom: 0px !important;
    font-weight: 600;
}
.features-table .flex-feature-table ul.column li a.cta-btn {
    color: #2A363D;
    background-color: #afeea6;
    border-radius: 50px;
    text-align: center;
    border: 2px solid #32c75b;
    padding: 7px 10px;
}
.features-table .flex-feature-table ul.column li a.cta-btn:hover{
	background: #32c75b;
	color: #fff;
}
*, *::before, *::after {
    box-sizing: border-box;
}
.p-mobile + .some-points-by-us{
	margin-top: 65px;
}
.p-mobile {
    display: none;
}
.features-table{
	margin-top: 90px;
}
.after-table-bg {
    border-top: 1px solid #E9EFFD;
    background: #ffff;
    padding: 230px 20px 135px 20px !important;
    margin: -366px 0px 0px 0px;
}
header.site-header{
	padding: 0!important;
}
.site-branding a img{
	width: 160px!important;
}
.features {
    text-align: center;
    background-color: #FAF8F5;
    padding: 80px 20px;
}
.features h2 {
    max-width: 800px;
    margin: auto auto 30px auto;
}
.features .flex-container {
    max-width: 1300px;
    margin: auto;
}
.features .flex-container > div {
    width: 30%;
    margin: auto;
}
.features i {
    background-color: #E7225F;
    color: #fff!important;
    padding: 28px 30px!important;
    border-radius: 50%;
    font-size: 60px;
}
.features h3 {
    font-size: 20px;
    color: #e7225f;
    font-weight: 400;
}
.features p {
    font-size: 18px;
}
.features .focus-title{
    padding-top: 0;
    margin-bottom: 60px;
}

.features .focus-title h2{
    max-width: 1000px;
}

@media only screen and (max-width: 767px) {
body #pricing .pricing-container {
    flex-direction: unset !important;
}
.pricing-page-testimonials .testimonials {
    width: 100%;
    padding: 0px 15px;
}
.pricing-page-testimonials .testimonial-box {
    text-align: center;
}
.pricing-page-testimonials .testimonial-box .thumbnail {
    float: none;
    width: 100%;
}
.pricing-page-testimonials .testimonial-box .thumbnail img:nth-child(2n) {
    max-width: 100px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
.pricing-page-testimonials .testimonial-box .content {
    width: 100%;
}
.pricing-page-testimonials .the-thumbnail {
    display: none;
    height: 415px;
    width: 100%;
}
.how-it-works-title h2 {
    line-height: 47px!important;
}
.some-points-by-us {
    padding: 25px 15px;
}
.features-table{
    margin-top: 0;
}
.p-mobile + .some-points-by-us{
    margin-top: 0;
}
.w-80 {
    width: 100%;
    padding: 0 15px;
}
}
@media screen and (max-width: 600px) {

.features-table{
    padding-bottom: 0;
}
.how-it-works-title h2 {
    line-height: 47px !important;
}
.how-work-page-header {
    padding: 4rem 20px !important;
}
#social-proof .flex-container {
    flex-direction: column;
}
#social-proof .flex-container>a {
    width: unset;
    padding: 14px 30px !important;
}
#how-this-works h2 {
    font-size: 26px;
    line-height: 39px;
}
#how-this-works .description {
    padding: 0 20px;
}
#how-this-works .flex-container {
    flex-direction: column;
}
#how-this-works .steps>div {
    width: 100%;
}
.personlize-sec-wrapper .flex-row {
    flex-direction: column;
}
.personlize-sec-wrapper .flex-div {
    width: 100% !important;
}
#primary a.btn-orange {
    display: block !important;
    text-align: center !important;
}
.features .flex-container{
    flex-direction: column;
}
.features .flex-container > div{
    width: 100%;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}
.personlize-sec-wrapper.content-last + section.work-landing-cta{
    margin-top: 50px;
}
body #pricing .flex-container {
    flex-direction: column-reverse !important;
    padding: 14px;
}
#pricing .pricing-container {
    margin-top: 0;
}
#pricing .pricing-container .w-50 {
    padding: 0;
    width: 100%;
}
#pricing .pricing-container>div:first-child {
    border-right: 1px solid #E7E7E7;
}
.pricing-page-header{
    padding-bottom: 50px;
}
#pricing .pricing-container .popular {
    margin-bottom: 30px;
}
.some-points-by-us ul li {
    display: block !important;
    margin: 14px 20px;
}
.some-points-by-us ul li {
    display: block !important;
    margin: 14px 20px;
}
#pricing .pricing-container .popular-tag::after{
    right: 0;
}
.animation-container::after{
    width: 100%;
    max-width: 315px;
}
.pricing-page-testimonials .testimonial-box{
    margin-right: 0!important;
}
.pricing-page-header{
    padding-left: 15px;
    padding-right: 15px;
}
header.site-header nav .menu-primary-container{
    top: 72px!important;
}
}
@media only screen and (min-width: 601px) and (max-width: 800px) {
body .site-branding a img {
    width: 120px!important;
}
.main-navigation li {
    position: relative;
    padding: 0 10px;
}
}
